package com.eyrolles.service;

import com.eyrolles.model.Client;

public interface IClientService {
	Client authentificate(String mail,String password);
	Client create(Client c);
	Client find(int id);
	
}
